<?php

//    include/italian.inc
//    Italian sentences and messages
//
//    Part of the ht://Check package
//
//    Copyright (c) 1999-2003 Gabriele Bartolini - Prato - Italy
//    Some portions Copyright (c) 1995-2000 The ht://Dig Group
//
//    For copyright details, see the file COPYING in your distribution
//    or the GNU General Public License version 2 or later 
//    <http://www.gnu.org/copyleft/gpl.html>
//
//    $Id: it.inc.php,v 1.15 2003/04/26 08:26:09 angusgb Exp $

if ( defined( '__ITALIAN_INC' ) ) return;
define( '__ITALIAN_INC', 1 );

/* Main Page */
$strMainPage   =  "Home Page";
$strNumDBs     =  "\$numdbs database di ht://Check sono stati trovati su \$hostname";
$strNoDBs      =  "Mi dispiace. Nessun database di ht://Check  stato trovato su \$hostname";
$strChooseaDB  =  "Scelta";
$strSelectaDB  =  "Scegli un database";

/* Main page of a database */

$strDBSelected =  "Database '<strong>\$dbname</strong>' selezionato";
$strGeneralInfo   = "Informazioni generali";
$strServersEncountered  =  "Server visitati";
$strScheduledURLS =  "URL trovati (sia visitati che scartati)";
$strRetrievedURLS =  "URL effettivamente recuperati";
$strHTMLStatements   =  "Istruzioni HTML";
$strHTMLAttributes   =  "Attributi HTML";
$strLinks      =  "Link";
$strShowListUrls        =  "Mostra la lista completa degli URL trovati";
$strShowListUrlsSeen    =  "Mostra la lista degli URL recuperati";
$strShowNotFoundUrls    =  "Mostra la lista degli URL non trovati (Codice di stato 404)";
$strShowListLinks       =  "Mostra la lista dei link";
$strShowListUrlsFltr    =  "Mostra la lista degli URL recuperati"
   . " (con possibilit di filtro)";

$strHTTPRequestsResults    =  "Riepilogo dei risultati delle richieste HTTP";
$strServersSeenOrdIDServer =  "Riepilogo dei server visitati (ordinati per richieste)";
$strConnectionResults      =  "Riepilogo dei risultati di connessione";
$strContentTypeResults     =  "Riepilogo dei Content-type riscontrati";
$strCookiesReport     =  "Riepilogo dei cookie riscontrati";
$strUser    =  "Utente MySQL che ha eseguito la scansione";
$strStartTime  = "Orario di inizio di htcheck";
$strEndTime  = "Orario di inizio di fine";

/* Sections */
$strListofUrls =  "Lista degli URL recuperati";
$strListofAllUrls =  "Lista di tutti gli URL trovati";
$strListofLinks =  "Lista dei link";
$strShowUrl    =  "Informazioni sull'URL";
$strShowLink   =  "Informazioni sul link";
$strShowUrlSource    =  "Sorgente dell'URL";
$strDBHome =  "Home Page '<strong>\$dbname</strong>'";
$strDBDeletion =  "Cancellazione Database";
$strDBDeleted  =  "Database '<strong>\$dbname</strong>' cancellato";

/* General */

$strUrl              =  "URL";
$strRequests         =  "Richieste";
$strProtocol         =  "Protocollo";
$strConnectionStatus =  "Stato della connessione";
$strContentType      =  "Content type";
$strCharset          =  "Set di caratteri (charset)";
$strContentLanguage  =  "Linguaggio del contenuto";
$strTransferEncoding =  "Codifica di trasferimento";
$strStatusCode       =  "Codice di stato";
$strReasonPhrase     =  "Risultato";
$strNumber           =  "Numero";
$strNoOccurrencies   =  "Nessun elemento trovato";
$strWebServerInfo    =  "Informazioni sul server web";
$strLastModified     =  "Data dell'ultima modifica";
$strNoLastModified   =  "non disponibile";
$strLastAccess       =  "Data dell'ultimo accesso";
$strNoLastAccess     =  "non disponibile";
$strLocation         =  "URL redirottato";
$strSize             =  "Dimensione";
$strTitle            =  "Titolo della pagina";
$strSizeAdd          =  "Dimensione aggiuntiva (compreso immagini, ...)";
$strPageWeight       =  "Dimensione complessiva della pagina (supponendo utilizzo cache)";
$strRetrievingFlag   =  "URL contrassegnato come";
$strLinkType         =  "Tipo di link (normale, diretto o redirezione HTTP)";
$strLinkResult       =  "Risultato del Link";
$strLinkDomain       =  "Dominio del Link";
$strHTMLStatement    =  "Istruzione HTML";
$strHTMLStatementRow =  "Numero di riga della istruzione HTML";
$strHTMLAttribute    =  "Attributo HTML";
$strAnchor           =  "Ancora";
$strReferer          =  "URL richiamante";
$strHopCount         =  "Distanza in click dalla pagina iniziale";
$strUnknown          =  "Informazione mancante";
$strOther            =  "Altro";
$strNull             =  "Non definito";

/* Page Management */
$strRecordFound   =  "Elementi trovati:";
$strListPageInfo  =  "Lista dal num. %s al %s su %s elementi trovati";
$strNext          =  "Prossimo";
$strPrevious      =  "Precedente";
$strFirst         =  "Inizio";
$strLast          =  "Fine";
$strBack          =  "Indietro";


/* Filters */
$strFilterLinks   =  "Imposta il filtro per la ricerca dei link";
$strLike          =  "Uguale a";
$strNotLike       =  "Diverso da";
$strRegExp        =  "Espr. Reg.";
$strNotRegExp     =  "Non Espr. Reg.";
$strLinkSubmit    =  "Interroga il database";
$strGt            =  "Maggiore di";
$strLt            =  "Minore di";

/* List of links page */
$strAllLinks      =  "Tutti";
$strOK            =  "OK";
$strNotChecked    =  "Non controllato";
$strBroken        =  "Link Rotto";
$strRedirected    =  "Link Redirottato";
$strAnchorNotFound =  "Ancora non trovata";
$strNotAuthorized =  "Non autorizzato";
$strEMail         =  "Indirizzo e-m@il";
$strJavascript    =  "Javascript";
$strBadEncoded    =  "Errore di codifica URL";
$strNormal        =  "Normale";
$strDirect        =  "Diretto";
$strRedirection   =  "Redirezione HTTP";
$strSameServer    =  "Stesso server";
$strInternal      =  "Interno al dominio";
$strExternal      =  "Esterno al dominio";
$strHelpOnString  =  "E' possibile specificare stringhe di caratteri da ricercare "
                     . "attraverso '$strLike' e '$strNotLike'. La prima "
                     . "restituisce come risultato quei record che soddisfano "
                     . "il criterio di ricerca impostato nel pattern SQL, "
                     . "mentre restituisce il contrario. "
                     . "E' possibile utilizzare caratteri speciali come "
                     . "'%' (qualsiasi sequenza di caratteri) e '_' (qualsiasi "
                     . "singolo carattere).";
$strHelpOnRegExp  =  "Scegliendo '$strRegExp',  possibile utilizzare le "
                     . "espressioni regolari nelle interrogazioni. "
                     . "Vengono restituiti i record che soddisfano i criteri "
                     . "di ricerca impostati. Per ottenere l'inverso, "
                     . "utilizzare '$strNotRegExp'."; 

/* Show Url page */
$strFilterUrls       =  "Imposta il filtro per la ricerca degli URL";
$strInfoAvailable    =  "Informazioni disponibili";
$strSizeInfo         =  "Informazioni riguardanti le dimensioni della risorsa";
$strRetrievingInfo   =  "Informazioni sul processo di recupero della risorsa";
$strOutgoingLinks    =  "Informazioni riguardanti i link 'in uscita' (da questa risorsa)";
$strIncomingLinks    =  "Informazioni riguardanti i link 'in entrata' (verso questa risorsa)";
$strNotRetrieved     =  "URL non recuperato";
$strShow             =  "Visualizza";
$strAllCTypes        =  "Tutti";
$strAllCharsets      =  "Tutti";
$strAllSCodes        =  "Tutti";
/* Show Link page */
$strReferencingUrl   =  "URL richiamante";
$strReferencedUrl    =  "URL richiamato";
$strLinkIssued       =  "Questo link  stato creato da";
$strOperations       =  "Operazioni disponibili";
$strOpenThisUrl      =  "Apri l'URL in un'altra finestra";
$strShowThisUrlSource   =  "Mostra il sorgente dell'URL in un'altra finestra";
$strShowTidyReport   =  "Mostra il report generato da 'tidy' per questo URL";
$strOpenReferencingUrl  =  "Apri l'URL richiamante in un'altra finestra";
$strOpenReferencedUrl   =  "Apri l'URL richiamato in un'altra finestra";

/* Database Drop Page */
$strDBDropSure =  "Sei sicuro vuoi cancellare il database? "
                  . "Tutti i dati verranno persi per sempre.";
$strDBDrop     =  "S, voglio eliminare il database";
$strDBCancel   =  "No, ci ho ripensato ...";

/* Web structure mining indexes */
$strWSM_Notes = 'Note';
$strWSM_Indexes = "Indici di Web Structure Mining";
$strWSM_L = "<strong>L</strong>: link sia in entrata (da documenti diversi) che in uscita relativi a questo URL";
$strWSM_D = "<strong>D</strong>: documenti correlati al presente URL da link sia in entrata che in uscita";

$strWSM_OL = "<strong>LU</strong>: link in uscita verso documenti diversi da questo URL";
$strWSM_IL = "<strong>LE</strong>: link in entrata da documenti diversi verso questo URL";
$strWSM_OD = "<strong>DU</strong>: documenti che sono collegati a questo URL da link in esso presenti";
$strWSM_ID = "<strong>DE</strong>: documenti che hanno al loro interno un link a questo URL";
$strWSM_NumOL = "Numero di LU";
$strWSM_NumIL = "Numero di LE";
$strWSM_NumOD = "Numero di DU";
$strWSM_NumID = "Numero di DE";
$strWSM_ProOL = "LU/L";
$strWSM_ProIL = "LE/L";
$strWSM_ProOD = "DU/D";
$strWSM_ProID = "DE/D";
$strWSM_RatioL = "LU/LE";
$strWSM_RatioD = "DU/DE";
$strWSM_ExplaL = "Caratteristiche dei link";
$strWSM_ExplaD = "Caratteristiche dei documenti collegati";
$strWSM_ExplaIn = "In entrata";
$strWSM_ExplaOut = "In Uscita";
$strWSM_Ratios = "Rapporti";

/* Tidy support */
$strTidyMessages    =  "L'esecuzione di 'tidy' ha prodotto i seguenti 'messaggi'";
$strTidyWarnings    =  "L'esecuzione di 'tidy' ha prodotto le seguenti 'warning'";
$strTidyErrors    =  "L'esecuzione di 'tidy' ha prodotto i seguenti 'errori'";
$strTidyHTML    =  "Ecco il sorgente HTML proposto da 'tidy'";
$strTidyRow    =  "riga";
$strTidyColumn    =  "colonna";
$strErrorNoTidy    =  "Errore! Il programma per la validazione HTML (tidy) non  correttamente impostato.";
$strErrorNoDirTmp    =  "Errore! La directory temporanea per tidy non  valida";
$strErrorFileTmp    =  "Errore! Impossibile scrivere il file temporaneo per tidy";

/* Errors */
$strErrorNoDBSelected   =  "Errore! Nessun database  stato selezionato. Torna indietro.";
$strErrorNoUrlSelected  =  "Errore! Nessun URL  stato selezionato. Torna indietro.";
$strErrorMissingInfo    =  "Errore! Informazioni mancanti. Torna indietro.";

?>
